/* @font-face {
    font-family: 'Nexa Extra';
    src: url('Nexa-ExtraLight.eot');
    src: url('Nexa-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Nexa-ExtraLight.woff2') format('woff2'),
        url('Nexa-ExtraLight.woff') format('woff'),
        url('Nexa-ExtraLight.ttf') format('truetype'),
        url('Nexa-ExtraLight.svg#Nexa-ExtraLight') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Regular.eot');
    src: url('Nexa-Regular.eot?#iefix') format('embedded-opentype'),
        url('Nexa-Regular.woff2') format('woff2'),
        url('Nexa-Regular.woff') format('woff'),
        url('Nexa-Regular.ttf') format('truetype'),
        url('Nexa-Regular.svg#Nexa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Heavy.eot');
    src: url('Nexa-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Nexa-Heavy.woff2') format('woff2'),
        url('Nexa-Heavy.woff') format('woff'),
        url('Nexa-Heavy.ttf') format('truetype'),
        url('Nexa-Heavy.svg#Nexa-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-LightExpanded.eot');
    src: url('DXRigraf-LightExpanded.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-LightExpanded.woff2') format('woff2'),
        url('DXRigraf-LightExpanded.woff') format('woff'),
        url('DXRigraf-LightExpanded.ttf') format('truetype'),
        url('DXRigraf-LightExpanded.svg#DXRigraf-LightExpanded') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-MediumExpanded.eot');
    src: url('DXRigraf-MediumExpanded.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-MediumExpanded.woff2') format('woff2'),
        url('DXRigraf-MediumExpanded.woff') format('woff'),
        url('DXRigraf-MediumExpanded.ttf') format('truetype'),
        url('DXRigraf-MediumExpanded.svg#DXRigraf-MediumExpanded') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-BlackExtExpIta.eot');
    src: url('DXRigraf-BlackExtExpIta.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-BlackExtExpIta.woff2') format('woff2'),
        url('DXRigraf-BlackExtExpIta.woff') format('woff'),
        url('DXRigraf-BlackExtExpIta.ttf') format('truetype'),
        url('DXRigraf-BlackExtExpIta.svg#DXRigraf-BlackExtExpIta') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-SemBdExpIta.eot');
    src: url('DXRigraf-SemBdExpIta.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-SemBdExpIta.woff2') format('woff2'),
        url('DXRigraf-SemBdExpIta.woff') format('woff'),
        url('DXRigraf-SemBdExpIta.ttf') format('truetype'),
        url('DXRigraf-SemBdExpIta.svg#DXRigraf-SemBdExpIta') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-BlackExpanded.eot');
    src: url('DXRigraf-BlackExpanded.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-BlackExpanded.woff2') format('woff2'),
        url('DXRigraf-BlackExpanded.woff') format('woff'),
        url('DXRigraf-BlackExpanded.ttf') format('truetype'),
        url('DXRigraf-BlackExpanded.svg#DXRigraf-BlackExpanded') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-SemiBoldExpanded.eot');
    src: url('DXRigraf-SemiBoldExpanded.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-SemiBoldExpanded.woff2') format('woff2'),
        url('DXRigraf-SemiBoldExpanded.woff') format('woff'),
        url('DXRigraf-SemiBoldExpanded.ttf') format('truetype'),
        url('DXRigraf-SemiBoldExpanded.svg#DXRigraf-SemiBoldExpanded') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-Bold.eot');
    src: url('DXRigraf-Bold.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-Bold.woff2') format('woff2'),
        url('DXRigraf-Bold.woff') format('woff'),
        url('DXRigraf-Bold.ttf') format('truetype'),
        url('DXRigraf-Bold.svg#DXRigraf-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-MediumExtraExpanded.eot');
    src: url('DXRigraf-MediumExtraExpanded.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-MediumExtraExpanded.woff2') format('woff2'),
        url('DXRigraf-MediumExtraExpanded.woff') format('woff'),
        url('DXRigraf-MediumExtraExpanded.ttf') format('truetype'),
        url('DXRigraf-MediumExtraExpanded.svg#DXRigraf-MediumExtraExpanded') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-SemiBold.eot');
    src: url('DXRigraf-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-SemiBold.woff2') format('woff2'),
        url('DXRigraf-SemiBold.woff') format('woff'),
        url('DXRigraf-SemiBold.ttf') format('truetype'),
        url('DXRigraf-SemiBold.svg#DXRigraf-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-Regular.eot');
    src: url('DXRigraf-Regular.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-Regular.woff2') format('woff2'),
        url('DXRigraf-Regular.woff') format('woff'),
        url('DXRigraf-Regular.ttf') format('truetype'),
        url('DXRigraf-Regular.svg#DXRigraf-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DX Rigraf';
    src: url('DXRigraf-Light.eot');
    src: url('DXRigraf-Light.eot?#iefix') format('embedded-opentype'),
        url('DXRigraf-Light.woff2') format('woff2'),
        url('DXRigraf-Light.woff') format('woff'),
        url('DXRigraf-Light.ttf') format('truetype'),
        url('DXRigraf-Light.svg#DXRigraf-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Jalliestha Signature DEMO';
    src: url('JalliesthaSignatureDEMO.eot');
    src: url('JalliesthaSignatureDEMO.eot?#iefix') format('embedded-opentype'),
        url('JalliesthaSignatureDEMO.woff2') format('woff2'),
        url('JalliesthaSignatureDEMO.woff') format('woff'),
        url('JalliesthaSignatureDEMO.ttf') format('truetype'),
        url('JalliesthaSignatureDEMO.svg#JalliesthaSignatureDEMO') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Heavy.eot');
    src: url('Nexa-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Nexa-Heavy.woff2') format('woff2'),
        url('Nexa-Heavy.woff') format('woff'),
        url('Nexa-Heavy.ttf') format('truetype'),
        url('Nexa-Heavy.svg#Nexa-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



